#include "MainWnd.h"

#include <QApplication>
#include <QFile>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    QFile qssFile(":/light.qss");
    if(qssFile.open(QFile::ReadOnly)){
        //a.setStyleSheet(qssFile.readAll());
        QString qssContent = qssFile.readAll();
        a.setStyleSheet(qssContent);
    }
    qssFile.close();

    MainWnd w;
    w.show();
    return a.exec();
}
